@font-face {
    font-family: 'Futura New';
    src: url('/extension/jacobdelafon/catalog/view/fonts/subset-FuturaNewBook-Reg.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura New';
    src: url('/extension/jacobdelafon/catalog/view/fonts/subset-FuturaNewDemi-Reg.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura New';
    src: url('/extension/jacobdelafon/catalog/view/fonts/subset-FuturaNewBold-Reg.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura New';
    src: url('/extension/jacobdelafon/catalog/view/fonts/subset-FuturaNewExtraBold-Reg.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura New';
    src: url('/extension/jacobdelafon/catalog/view/fonts/subset-FuturaNewBook-Obl.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura New';
    src: url('/extension/jacobdelafon/catalog/view/fonts/subset-FuturaNewDemi-Obl.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Spectral';
    src: url('/extension/jacobdelafon/catalog/view/fonts/subset-Spectral-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Spectral';
    src: url('/extension/jacobdelafon/catalog/view/fonts/subset-Spectral-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

